Please deploy newer version of blobuploader

RESOLVED FIXED

Status

Release Engineering
Buildduty
RESOLVED FIXED
3 years ago
3 years ago

People

(Reporter: armenzg, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

3 years ago
Created attachment 8445261 [details]
blobuploader-1.2.0.tar.gz

Please upload it to Mozilla's pypi servers.
See attachment. Thanks!

Mihai, could you please also upload it to http://pypi.python.org?
@Armen: did you made any changes other than the once from the pull request on Friday ?
If not, they should already be there - I've uploaded it right after I've merged your pull request -
 https://pypi.python.org/pypi/blobuploader

As to pypi servers, I don't have credentials to access the servers. But I can ask Rail to do it for you. They just need to get puppetized.
Flags: needinfo?(rail)
http://pypi.pub.build.mozilla.org/pub/blobuploader-1.2.0.tar.gz
Flags: needinfo?(rail)
(Reporter)

Comment 3

3 years ago
mtabara, rail: thank you!
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.